<!-- Content -->
{% if is_user_registered == False %}
	<h1>Duplicate User Found</h1>
	<p>A duplicate user has been found, user creation unsuccessful</p>
{% else %}
	<h1>User Successfully Created!</h1>
	<p>The account for {{first_name}} {{last_name}} has been successfully created</p>
{% endif %}